package com.philisense.www.license;

public class LicenseContentException extends Exception
{
    private static final long serialVersionUID = 1L;
    
    public LicenseContentException(final String s) {
        super(s);
    }
    
    @Override
    public String getLocalizedMessage() {
        return Resources.getString(super.getMessage());
    }
}
